schema_version: 7.0
type: producer
identifier: pgm
title: PGM Image
version: 1
creator: Charles Yates
license: LGPLv2.1
language: en
tags:
  - Video

parameters:
  - identifier: resource
    argument: yes
    type: string
    title: File Name
    required: yes
    mutable: no
